Commit 36f48e6e authored by Chris Knadle's avatar Chris Knadle
Browse files

debian/control: Update Standards-Version to 4.4.0 (no changes required)

parent 60b04bfd
......@@ -25,7 +25,7 @@ Build-Depends: debhelper (>= 11),
libavahi-compat-libdnssd-dev,
libxi-dev,
libcap-dev [linux-any]
Standards-Version: 4.3.0
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/mumble
Vcs-Git: https://salsa.debian.org/pkg-voip-team/mumble.git
Homepage: https://wiki.mumble.info/wiki/Main_Page
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment